/*
 * Aubergine colour.
 *
 * R: 81
 * G: 36
 * B: 107
 *
 * HEX: #51246B
 */

.colour-candy-dark.block-background-colour {
    background-color: #51246B;
}
.colour-aubergine.background {
    background-color: #51246B;
    color: #FFF;
}
.colour-aubergine.background a {
    color: #FFF;
}
.colour-aubergine.border {
    border-color: rgba(81,36,107, 0.7);
}
.colour-aubergine.foreground {
    color: #51246B;
}
.colour-aubergine svg {
    fill: #51246B;
}

/*
 * Black.
 *
 * R: 0
 * G: 0
 * B: 0
 *
 * HEX: #000
 */

.colour-candy-dark.block-background-colour {
    background-color: #000;
}
.colour-black.background {
    background-color: #000;
    color: #FFF;
}
.colour-black.background a {
    color: #FFF;
}
.colour-black.border {
    border-color: rgba(0,0,0, 0.7);
}
.colour-black.foreground {
    color: #000;
}
.colour-black svg {
    fill: #000;
}

/*
 * Candy colour.
 *
 * R: 239
 * G: 80
 * B: 149
 *
 * HEX: #EF5095
 */

.colour-candy.block-background-colour {
    background-color: #EF5095;
}
.colour-candy.background {
    background-color: #EF5095;
    color: #FFF;
}
.colour-candy.background a {
    color: #FFF;
}
.colour-candy.border {
    border-color: rgba(239,80,149, 0.7);
}
.colour-candy.foreground {
    color: #EF5095;
}
.colour-candy svg {
    fill: #EF5095;
}

/*
 * Candy dark colour.
 *
 * R: 212
 * G: 6
 * B: 101
 *
 * HEX: #D40665
 */

.colour-candy-dark.block-background-colour {
    background-color: #D40665;
}
.colour-candy-dark.background {
    background-color: #D40665;
    color: #FFF;
}
.colour-candy-dark.background a {
    color: #FFF;
}
.colour-candy-dark.border {
    border-color: rgba(212,6,101, 0.7);
}
.colour-candy-dark.foreground {
    color: #D40665;
}
.colour-candy-dark svg {
    fill: #D40665;
}

/*
 * Egg yolk colour.
 *
 * R: 243
 * G: 188
 * B: 82
 *
 * HEX: #F3BC52
 */

.colour-egg-yolk.block-background-colour {
    background-color: #F3BC52;
}
.colour-egg-yolk.background {
    background-color: #F3BC52;
    color: #FFF;
}
.colour-egg-yolk.background a {
    color: #FFF;
}
.colour-egg-yolk.border {
    border-color: rgba(243,188,82, 0.7);
}
.colour-egg-yolk.foreground {
    color: #F3BC52;
}
.colour-egg-yolk svg {
    fill: #F3BC52;
}

/*
 * Egg yolk dark colour.
 *
 * R: 148
 * G: 107
 * B: 27
 *
 * HEX: #946B1B
 */

.colour-egg-yolk-dark.block-background-colour {
    background-color: #946B1B;
}
.colour-egg-yolk-dark.background {
    background-color: #946B1B;
    color: #FFF;
}
.colour-egg-yolk-dark.background a {
    color: #FFF;
}
.colour-egg-yolk-dark.border {
    border-color: rgba(148,107,27, 0.7);
}
.colour-egg-yolk-dark.foreground {
    color: #946B1B;
}
.colour-egg-yolk-dark svg {
    fill: #946B1B;
}

/*
 * Gray colour.
 *
 * R: 126
 * G: 127
 * B: 128
 *
 * HEX: #7E7F80
 */

.colour-gray.block-background-colour {
    background-color: #7E7F80;
}
.colour-gray.background {
    background-color: #7E7F80;
    color: #FFF;
}
.colour-gray.background a {
    color: #FFF;
}
.colour-gray.border {
    border-color: rgba(126,127,128, 0.7);
}
.colour-gray.foreground {
    color: #7E7F80;
}
.colour-gray svg {
    fill: #7E7F80;
}

/*
 * Gray light colour.
 *
 * R: 240
 * G: 237
 * B: 232
 *
 * HEX: #7E7F80
 */

.colour-gray-light.block-background-colour {
    background-color: #F0EDE8;
}
.colour-gray-light.background {
    background-color: #F0EDE8;
    color: #FFF;
}
.colour-gray-light.background a {
    color: #FFF;
}
.colour-gray-light.border {
    border-color: rgba(240,237,232, 0.7);
}
.colour-gray-light.foreground {
    color: #F0EDE8;
}
.colour-gray-light svg {
    fill: #F0EDE8;
}

/*
 * Gray colour.
 *
 * R: 126
 * G: 127
 * B: 128
 *
 * HEX: #7E7F80
 */

.colour-gray.block-background-colour {
    background-color: #7E7F80;
}
.colour-gray.background {
    background-color: #7E7F80;
    color: #FFF;
}
.colour-gray.background a {
    color: #FFF;
}
.colour-gray.border {
    border-color: rgba(126,127,128, 0.7);
}
.colour-gray.foreground {
    color: #7E7F80;
}
.colour-gray svg {
    fill: #7E7F80;
}

/*
 * Green grass colour.
 *
 * R: 151
 * G: 202
 * B: 61
 *
 * HEX: #97CA3D
 */

.colour-green-grass.block-background-colour {
    background-color: #97CA3D;
}
.colour-green-grass.background {
    background-color: #97CA3D;
    color: #FFF;
}
.colour-green-grass.background a {
    color: #FFF;
}
.colour-green-grass.border {
    border-color: rgba(151,202,61, 0.7);
}
.colour-green-grass.foreground {
    color: #97CA3D;
}
.colour-green-grass svg {
    fill: #97CA3D;
}

/*
 * Green grass dark colour.
 *
 * R: 27
 * G: 117
 * B: 51
 *
 * HEX: #1B7533
 */

.colour-green-grass-dark.block-background-colour {
    background-color: #1B7533;
}
.colour-green-grass-dark.background {
    background-color: #1B7533;
    color: #FFF;
}
.colour-green-grass-dark.background a {
    color: #FFF;
}
.colour-green-grass-dark.border {
    border-color: rgba(27,117,51, 0.7);
}
.colour-green-grass-dark.foreground {
    color: #1B7533;
}
.colour-green-grass-dark svg {
    fill: #1B7533;
}

/*
 * Sky blue colour.
 *
 * R: 87
 * G: 193
 * B: 233
 *
 * HEX: #57C1E9
 */

.colour-sky-blue.block-background-colour {
    background-color: #57C1E9;
}
.colour-sky-blue.background {
    background-color: #57C1E9;
    color: #FFF;
}
.colour-sky-blue.background a {
    color: #FFF;
}
.colour-sky-blue.border {
    border-color: rgba(87,193,233, 0.7);
}
.colour-sky-blue.foreground {
    color: #57C1E9;
}
.colour-sky-blue svg {
    fill: #57C1E9;
}

/*
 * Sky blue dark colour.
 *
 * R: 0
 * G: 124
 * B: 171
 *
 * HEX: #007CAB
 */

.colour-sky-blue-dark.block-background-colour {
    background-color: #007CAB;
}
.colour-sky-blue-dark.background {
    background-color: #007CAB;
    color: #FFF;
}
.colour-sky-blue-dark.background a {
    color: #FFF;
}
.colour-sky-blue-dark.border {
    border-color: rgba(0,124,171, 0.7);
}
.colour-sky-blue-dark.foreground {
    color: #007CAB;
}
.colour-sky-blue-dark svg {
    fill: #007CAB;
}

/*
 * Tangerine colour.
 *
 * R: 241
 * G: 93
 * B: 59
 *
 * HEX: #F15D3B
 */

.colour-tangerine.block-background-colour {
    background-color: #F15D3B;
}
.colour-tangerine.background {
    background-color: #F15D3B;
    color: #FFF;
}
.colour-tangerine.background a {
    color: #FFF;
}
.colour-tangerine.border {
    border-color: rgba(241,93,59, 0.7);
}
.colour-tangerine.foreground {
    color: #F15D3B;
}
.colour-tangerine svg {
    fill: #F15D3B;
}

/*
 * Tangerine dark colour.
 *
 * R: 208
 * G: 50
 * B: 22
 *
 * HEX: #D03216
 */

.colour-tangerine-dark.block-background-colour {
    background-color: #D03216;
}
.colour-tangerine-dark.background {
    background-color: #D03216;
    color: #FFF;
}
.colour-tangerine-dark.background a {
    color: #FFF;
}
.colour-tangerine-dark.border {
    border-color: rgba(208,50,22, 0.7);
}
.colour-tangerine-dark.foreground {
    color: #D03216;
}
.colour-tangerine-dark svg {
    fill: #D03216;
}

/*
 * Teal dark colour.
 *
 * R: 0
 * G: 98
 * B: 127
 *
 * HEX: #00627F
 */

.colour-teal-dark.block-background-colour {
    background-color: #00627F;
}
.colour-teal-dark.background {
    background-color: #00627F;
    color: #FFF;
}
.colour-teal-dark.background a {
    color: #FFF;
}
.colour-teal-dark.border {
    border-color: rgba(0,98,127, 0.7);
}
.colour-teal-dark.foreground {
    color: #00627F;
}
.colour-teal-dark svg {
    fill: #00627F;
}

/*
 * White colour.
 *
 * R: 255
 * G: 255
 * B: 255
 *
 * HEX: #FFF
 */

.colour-white.block-background-colour {
    background-color: #FFF;
}
.colour-white.background {
    background-color: #FFF;
    color: #FFF;
}
.colour-white.background a {
    color: #FFF;
}
.colour-white.border {
    border-color: rgba(255,255,255, 0.7);
}
.colour-white.foreground {
    color: #FFF;
}
.colour-white svg {
    fill: #FFF;
}